Post by clittlehales » Fri Oct 17, 2014 8:57 pm

I have version 1.5.6.4, i tried upgrading to 2.0 - didn't work. Re-installed 1.5.6.4 again and now the extensions that i had will not work. When i click on them, it says permission denied! - You do not have permission to access this page, please refer to your system administrator. I have been to systems/users/user groups/top admin and ticked all boxes and saved, but it still shows this. I have also tried re-installing all the extensions, this didn't work either.

Can anyone help?

Cheers.

New member

Posts

Joined
Thu May 29, 2014 6:03 pm
Who is online

Users browsing this forum: No registered users and 81 guests